/* 
* Use this file if you want to put custom styles and do not want to use Sass and Gulp 
* Readmore - http://docs.imagecms.net/rabota-s-shablonom-multishop/rabota-s-css-i-javasctipt-dlia-razrabotchikov
*/


div.site-info__desc {
    line-height: 1.4;
    text-decoration: none;
    display: block;
    /*padding: 8px 15px;*/
    background: #307dc9;
    color: #fff;
    width: 150px;
    height: 35px;
}

div.site-info__desc:hover {
    background: #ff8001; 
}

a.site-info__link {
    color: white;
    text-decoration: none;
    height: 100%;
    display: block;
    text-align: center;
    padding: 8px 15px;
}

a.site-info__link:hover {
    color: white;
}

.product-shipping__desc a.site-info__link {
    color: #487ebb;
    display: inline;
}

.product-shipping__desc a.site-info__link:hover {
    color: #ff8001;
    display: inline;
}

.product-price__item-cur {
    display: inline;
}

.cart-price__main-cur {
    margin-left: 5px;
}

footer .quick-register {
    border: 1px solid #dfe4eb;
}

.p_r input[type="text"] {
    background: #fff;
    border: 1px solid #c5cdd8;
    height: 32px;
    width: 100%;
    max-width: 100%;
    padding: 0 12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.btn-form {
    margin-top: 8px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .1);
    background: #f2f6f9;
    border: 1px solid #c5cdd8;
    border-radius: 2px;
    display: inline-block;
}

.btn-form:hover {
    box-shadow: 0 0 5px #dfe4eb;
}

.btn-form > button {
    padding: 0 35px;
    color: #000;
    height: 32px;
    line-height: 32px;
}

/* 640 640 640 640 640 640 */
@media screen and (max-width: 639px) {

   div#footer_catalog {display:none;}
   div#footer_store {display:none;}
   div#footer_usermenu {display:none;}
   div#footer_contacts {width: 100%;}
   div#footer_mailer {width: 100%;}

   .onlydesktop {
   	display:none;
   }
}

.product-price_label {
   color: #ff8001;
   font-size: 16px;
   padding: 3px 15px;
}

/* new menu */

.tree-nav__item:hover>.tree-nav__nolink {
    background: #5280b2;
    color: #fff;
    text-decoration: none;
    cursor:pointer;
}

.tree-nav__nolink {
    display: block;
    white-space: nowrap;
    position: relative;
    padding: 5px 30px 5px 10px;
    color: #487ebb;
    text-decoration: none;
}

.mobile-nav__link {
    cursor: pointer;
}


/*Fixed Action*/
.fixed-action-btn {
  position: fixed;
  display: flex;
  bottom: 5%;
  right: 5%;
  z-index: 150;
}

.fixed-action-btn>.fa-phone {
  font-size: 45px;
  border-radius: 50%;
  background-color: #ff8001;
  line-height: 80px;
  height: 80px;
  width: 80px;
  color: white;
  box-shadow: 0 7px 7px rgba(0,0,0,.6);
  cursor: pointer;
}

.fixed-action-contacts {
  display: none;
  position: absolute;
  bottom: 100%;
  right: 0;
  border-radius: 6px;
}

.fixed-action-contacts> a {
  display: block;
  white-space: nowrap;
  margin-bottom: 20px;
  background-color: #ff8001;
  color: #333;
  border-radius: 5px;
  line-height: 27px;
  padding: 3px 5px;
  box-shadow: 0 2px 5px rgba(0,0,0,.5);
  font-size: 22px;
}

.fixed-action-contacts> a:hover {
  color: #ffffff;
}

.fa { width: 1em; text-align: center; }